ul.menu li{
    display: inline;
    padding: 10px;
    line-height: 30px;
}
nav{
    min-height: 70px;
}

.card{
    border: 1px solid #efefef;
    padding: 8px;
    font-size: 16px;

}
.card-header h5{
    border-bottom: 1px dashed #eee;
    padding-bottom: 5px;
}

.card-body a{
    font-size: 12px;
}

.card:hover{
    box-shadow: 1px 0px 3px #9b8c8c;
}

footer .card{
    border: 0;
}

footer .card-header h5{
    color: rgb(196, 116, 116);
}

footer .card-body a{
    color:yellow;
}

footer .card:hover{
    box-shadow: none;
}

article{
    border: 1px solid #efefef;
    padding: 5px;
}

.team-member{
    box-sizing: border-box;
    border: 1px solid rgb(187, 174, 174);
    border-radius: 5px;
    padding-top: 3px;
}

